# QAccessiblePlugin Class Reference

### [com.trolltech.qt.gui package]

Inherits QObject.

### Constructor

- void QAccessiblePlugin(QObject parent)

### Constructor Properties

- prototype: The QAccessiblePlugin prototype object

### Prototype Object Properties

The QAccessiblePlugin prototype object inherits properties from the QObject prototype object and also has the following properties.

- QAccessibleInterface create(String key, QObject object)
- List keys()

### Instance Properties

QAccessiblePlugin objects have no special properties beyond those inherited from the QAccessiblePlugin prototype object.